.dis {
}
.catalog-filter__size-list,
.catalog-filter__size-list_new {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 10px;
}

.catalog-filter__size {
  margin: 0 8px 8px 0;
}

.catalog-filter__size label {
  display: block;
}

.catalog-filter__size input {
  display: none;
}

.catalog-filter__size-text {
  display: inline-block;
  vertical-align: middle;
  padding: 12px 12px 10px;
  border: 1px solid #fff;
  border: 1px solid #171717;
  border-radius: 2px;
  font-size: 12px;
  line-height: 1.1;
  color: #000000;
  font-weight: 600;
  cursor: pointer;
  text-align: center
}

.catalog-filter__size input:checked+.catalog-filter__size-text {
  background: #a59581;
  color: #000;
}

.catalog-filter__size-text span {
  display: block;
  text-align: center;
  font-size: 11px;
  font-weight: 700;
  color: #000;
}

.add_cart_second {
  display: block;
  line-height: 50px;
  text-decoration: none;
  background-color: #982932;
}

.add_cart_second:hover {
  background: #982932;
  color: #fff;
}

.msfavorites span[data-value="0"] {
  background: #fff;
}

.msfavorites span[data-value="1"],
.msfavorites span[data-value="2"],
.msfavorites span[data-value="3"],
.msfavorites span[data-value="4"],
.msfavorites span[data-value="5"],
.msfavorites span[data-value="6"],
.msfavorites span[data-value="7"],
.msfavorites span[data-value="8"],
.msfavorites span[data-value="9"],
.msfavorites span[data-value="10"],
.msfavorites span[data-value="11"],
.msfavorites span[data-value="12"],
.msfavorites span[data-value="13"],
.msfavorites span[data-value="14"],
.msfavorites span[data-value="15"],
.msfavorites span[data-value="16"] {
  background: #982932;
}

.msfavorites.load span[data-value="1"]:before {}

.msfavorites.load span[data-value="1"]:after {}



select {
  appearance: none;
  outline: 10px rgb(77, 77, 77);
  border: 2;
  box-shadow: none;
  flex: 1;
  padding: 0 1em;
  color: #333;
  background-color: #ffffff;
  background-image: none;
  cursor: pointer;
  width: 100%;
  height: 38px;
  text-align: justify;
  border-radius: 5px;
  border-color: #a59581;
}

/* Remove IE arrow */
select::-ms-expand {
  display: none;
}

/* Custom Select wrapper */
.select1 {
  position: relative;
  display: flex;
  /*width: 20em;*/
  width: 100%;
  height: 3em;
  border-radius: .25em;
  overflow: hidden;
}

/* Arrow */
.select1::after {
  content: '\25BC';
  position: absolute;
  top: 0px;
  right: 0;
  padding: 10px;
  padding: 7px;
  border-radius: 0 5px 5px 0;
  background-color: #a59581;
  color: #fff;
  transition: .25s all ease;
  pointer-events: none;
}

.select2::after {
  content: '\25BC';
  position: absolute;
  top: 10px;
  right: 0;
  padding: 10px;
  border-radius: 0 5px 5px 0;
  background-color: #a59581;
  color: #fff;
  transition: .25s all ease;
  pointer-events: none;
}

/* Transition */
.select1:hover::after {
  color: #333;
}

.total-price-1 {
  margin-right: 42px;
  text-align: right;
  padding: 0;
  margin-bottom: 0;
  display: none;
}

.total-price-1.active {
  display: block !important;
}

.total-price-2 {
  margin-right: 42px;
  text-align: right;
  padding: 0;
  margin-bottom: 0;
  display: none;
}

.total-price-2.active {
  display: block !important;
}


.id_prod {
  font-size: 11px;
  color: #e5e5e5;
}

.text-center {
  text-align: center;
}

.rassrochka_block_1 {
  padding: 1% 0;
}

.rassrochka_block_1_btn {
  background: #473d33;
  height: 47px;
  line-height: 47px;
  padding: 0;
  width: 57%;
  text-decoration: none;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  border: 1px solid #000;
  cursor: pointer;
  color: #fff;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: background-color .2s, border-color .2s, color .2s;
  -o-transition: background-color .2s, border-color .2s, color .2s;
  transition: background-color .2s, border-color .2s, color .2s;
  margin-top: 30px;
}

.city {
  display: none;
  width: 13%;
  float: left;
  padding: -1px;
  padding-right: 10px;
  font-size: 12px;
}


#idVhod {
  display: none;
  /* изначально скрыт */
}


.dropbtn {
  cursor: pointer;
  padding: 3px;
  font-size: 12px;
  border: none;
  position: relative;
  cursor: pointer;
  z-index: 2;
  width: 50px;
  height: 50px;
  justify-content: center;
  align-items: center;
  background: #a59581;
  color: #fff;
  border-radius: 50%;
  transition: all 0.2s ease-in-out;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, .3);
  overflow: hidden;
}

.dropbtn:hover {
  background-color: #2c2c2c;
  color: #fff;
}

.dropbtn:focus {
  /*background-color: #2c2c2c;*/
  color: #fff;
}

.dropdown {
  position: fixed;
  bottom: 80px;
  right: 65px;
  right: 20px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
}

.dropdown-content {
  display: none;
  position: absolute;
  min-width: 77px;
  overflow: auto;
  z-index: 0;
  position: fixed;
  bottom: 77px;
  right: 8px;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  margin: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown a:hover {
  background-color: #ddd;
}

.show {
  display: block;
  opacity: 1;
}

.header-social {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.header-social__item {
  display: block;
  width: 45px;
  height: 45px;
  margin: 0 6px;
  border-radius: 50%;
  background: #555;
  position: relative;
  transition: all .3s ease;
}

.header-social__item:hover {
  background: #a59581;
}

.header-social__item::before {
  content: '';
  position: absolute;
  top: calc(50% - 14px);
  left: calc(50% - 16px);
  width: 27px;
  height: 27px;
  background: url('i/bg-icon-wa.svg') center no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}

.header-social__item--wa {
  background-color: #43d854;

}

.header-social__item--tg {
  background-color: #229ED9;
}

.header-social__item--vk::before {
  background-image: url('i/bg-icon-vk.svg');
}

.header-social__item--yt::before {
  background-image: url('i/bg-icon-yt.svg');
}

.header-social__item--tg::before {
  background-image: url('i/bg-icon-tg.svg');
}

.go-top {
  position: fixed;
  right: 130px;
  right: 80px;
  bottom: 6.5%;
  bottom: 66px;
  transform: translateY(-50%);
  cursor: pointer;
  border-radius: 38px;
  display: none;
  font-size: 17px;
  color: rgb(165 149 129);
  border: 1px solid rgb(165 149 129);
  background-color: rgb(195 203 217 / 10%);
  padding: 9px 10px;
}

/* меняем прозрачность при наведении мышкой */
.go-top:hover {
  color: rgba(51 51 5);
  border: 1px solid rgba(51 51 5);
  background-color: rgba(0, 51, 153, 0.15);
}

/* модификатор для отображения кнопки */
.go-top--show {
  display: block;
}

/* слайдер */
.hvr {
  position: relative;
  width: 100%;
}

.hvr__images {
  position: relative;
}

.hvr__sectors {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
}

.hvr__sector {
  flex-grow: 1;
}

.images {
  display: flex;
  overflow: hidden;
}

.image {
  display: block;
}

.hvr__dots {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  bottom: -7px;
  width: 100%;
  display: none;
}

.hvr__dot {
  width: 20px;
  height: 5px;
  margin: 10px 2px 0;
  background: #d6dbe0;
}

.hvr__dot--active {
  background: #a59581;
}

.sizes_wrapper {
  position: absolute;
  z-index: 1;
  right: 10px;
  top: 10px;
  display: none;
}

.sizes_wrapper span {
  display: none;
}

.sizes_wrapper span.show {
  text-decoration: none;
  padding: 2px;
  background: white;
  border-radius: 5px;
  color: #898989;
  margin-bottom: 3px;
  display: block;
  font-size: 12px;
  width: fit-content;
  min-width: 20px;
}

.ms2_product:hover .sizes_wrapper {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  height: 85%;
  gap: 0 3px;
  align-items: end;
}

.ms2_product:hover .hvr__dots {
  display: flex;
}


.more_btn_catalog {
  width: 100%;
  padding: 10px 0;
  text-align: center;
  border: 1px solid #a59581;
  margin-bottom: 25px;
  color: #a59581;
  border-radius: 3px;
  transition: .3s;
  cursor: pointer;
}

.more_btn_catalog:hover {
  background: #a59581;
  color: #fff
}

.more_btn_catalog.loading {
  pointer-events: none;
  opacity: 0.7
}

.more_btn_catalog.disable {
  pointer-events: none;
  display: none
}

div#sb-search {
  /*top: 0;*/
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 999;
  background: #0000003d;
  margin-left: 0;
  cursor: pointer;
  position: fixed;
  transform: initial;
}

.header .search form .search-submit,
.search-page form input[type="submit"] {
  position: relative;
}

.sb-search form#mse2_form {
  width: 100%;
  text-align: center;
  background: #fff;
  height: 80px;
  display: flex;
  align-items: center;
  cursor: default;
  text-align: center;
  justify-content: center;
  padding: 0 10px;
}

.header .search form input,
.search-page form input {
  width: 1100px;
  max-width: 90%;
}

@media screen and (max-width:625px) {

  /*div#sb-search{
		display: block!important;
		position: absolute;
		left: 0;
		top: -70px;
	}
	
	.header-top {
		padding-bottom: 80px;
	}*/

  .images .image {
    width: 100%;
    flex-basis: 100%;
    min-width: 100%;
    object-fit: cover;
  }

  .images {
    min-width: 100%;
  }

  .hvr:hover+.sizes_wrapper {
    display: block;
  }

  .hvr:hover .hvr__dots {
    display: flex;
  }

  #mse2_results {
    max-width: 100%;
    text-align: center;
    justify-content: center;
    align-items: center;
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
  }

  .sizes_wrapper {
    display: block;
  }
}

.subgroups {
  display: flex;
  gap: 10px 20px;
  flex-wrap: wrap;
  border-bottom: 1px solid lightgray;
  padding-bottom: 15px;
  width: 100%;
}

.subgroups a {
  text-decoration: none;
  color: #bc9f79;
  font-style: normal;
  font-size: 14px;
}

.subgroups a:hover {
  color: #A59581;
}

ul.block_tabs_main li {
  width: 210px;
  background: #ad9f8d;
  height: 50px;
  display: inline-block;
  box-shadow: 0 0 0 1px #a18b64;
  vertical-align: top;
  border: 2px solid #ad9f8d;
  transition: all 0.3s ease;
  /* Добавляем плавный переход для всех свойств */
}

ul.block_tabs_main li:hover {
  border: 2px solid #fff;
  box-shadow: 0 0 0 1px #b49c73;
  background: #d1b88f;
}


ul.block_tabs_main li a {
  display: flex;
  width: 100%;
  height: 100%;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
}

ul.block_tabs_main {
  gap: 15px 30px;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
  width: 100%;
  margin-top: -25px;
}

.show_more_tabs_mobile {
  text-align: center;
  width: 100%;
  height: 27px;
  align-items: center;
  justify-content: center;
  border: 1px solid gray;
  margin-top: 10px;
  text-transform: lowercase;
  font-size: 14px;
  display: none;
}

.hidden {
  /*display: none;*/
}

.hidden+.small {
  display: none;
}

.cart-item a.call-back {
  display: flex;
  align-items: center;
  text-decoration: none;
  margin: 10px 0;
}

.cart-item a.call-back img {
  width: 42px;
  margin-right: 10px;
}

.cart-item__thumb img {
  object-fit: cover;
  height: 100%;
  max-height: 100%;
  width: auto !important;
}

.cart-item .cart-item__cost {
  display: block;
  width: 100%;
  font-size: 24px;
  margin-top: 20px;
  margin-bottom: 10px;
}

.cart-item__count {
  width: 50px;
  text-align: center;
  padding: 5px;
  font-size: 1em;
  margin: 0 5px;
}

.cart-item .btn-minus,
.cart-item .btn-plus {
  width: 15px;
  height: 100%;
  font-size: 1.2em;
  cursor: pointer;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  color: #333;
}

.cart-item .btn-minus {
  padding-left: 10px;
}

.cart-item .btn-plus {
  padding-right: 10px;
  padding-top: 3px;
}

.cart-item {
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.cart-item__wrapper {
  display: flex;
  align-items: center;
  border: 1px solid #cfcec8;
  border-radius: 5px;
}

.cart-item__count {
  border: initial;
  height: 30px;
  width: 25px;
}

.cart-item input::-webkit-outer-spin-button,
.cart-item input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
.cart-item input[type=number] {
  -moz-appearance: textfield;
}

.cart__checkout.deactive {
  pointer-events: none;
  position: relative;
  background: #a595815c;
}

.cart__checkout.deactive:before {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -30px;
  content: "Размер не выбран";
  color: red;
  width: 100%;
}

.top_filter_block {
  width: 100%;
}

.image_block_bottom {
  display: flex;
  gap: 10px;
}

.image_block_bottom img {
  width: calc(100% / 3 - 6px);
  margin-top: 20px;
}

img.img_center {
  width: 600px;
  max-width: 100%;
  margin: 10px auto;
  display: block;
}

img.img_right {
  float: right;
  width: 370px;
  margin: 10px;
  margin-right: 0;
}

@media screen and (max-width: 1210px) {
  ul.block_tabs_main {
    justify-content: center;
  }

  ul.block_tabs_main li {
    width: calc(25% - 9px* 3);
  }
}

@media screen and (max-width: 900px) {
  ul.block_tabs_main li {
    width: calc(33% - 9px* 3);
  }

  img.img_right {
    float: initial;
    display: block;
    margin: 10px auto;
  }

  .product-item__title {
    min-height: 40px;
  }

  .rassrochka_block_1_btn {
    margin-top: 10px;
  }
}

@media screen and (max-width: 550px) {
  ul.block_tabs_main li {
    width: 100%;
    height: auto;
    padding: 4px 0;
  }

  ul.block_tabs_main {
    gap: 10px;
  }

  ul.block_tabs_main li:nth-child(n+3) {
    display: none;
  }

  ul.block_tabs_main {
    justify-content: center;
    width: 100%;
  }

  ul.block_tabs_main.long+.show_more_tabs_mobile {
    display: flex;
  }

  ul.block_tabs_main.long.active li {
    display: block;
  }

  .top_filter_block {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
  }

  .top_filter_block #mse2_sort {
    width: 100%;
    text-align: center;
    height: 50px;
  }

  .top_filter_block>div {
    width: 100%;
    text-align: center;
  }

  .top_filter_block>button {
    min-width: 110px;
    width: initial;
    margin-right: 15px;
  }

}

@media screen and (max-width: 450px) {
  .product-item {
    width: 100%;
    /*max-width: 288px;*/
    margin: 0;
  }
    .selectpicker {
        display: none !important;
    }
  .subgroups a {
    font-size: 15px;
  }

  #mse2_selected_wrapper {
    min-height: 0;
  }

  .cart-item__bottom {
    flex-wrap: nowrap;
    justify-content: space-between;
  }

  .cart-item__thumb {
    min-height: 500px;
    margin-bottom: 20px;
  }

  .cart-item__thumb img,
  .cart-item__thumb {
    width: 90%;
  }
  .product-item__price {
      font-size: 18px;
  }
  .product-item_wrapper {
    margin-bottom: 10px;  
  }
}

@media screen and (max-width: 400px) {
  .top_filter_block #mse2_sort {
    font-size: 14px;
    white-space: pre-wrap;
  }
}



@media screen and (max-width: 450px) {
  .category-content .product-item {
    width: 100%;
  }
}